{
  "calipers": {
    "enabled": true,
    "colors": [
      "#8B0000"
    ]
  },
  "carPaint": {
    "color": "#FFDD8200",
    "flakes": 0.83100000000000007,
    "enabled": true
  },
  "carPaint2": {
    "enabled": false,
    "colors": [
      "#ADA9A9"
    ]
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}